Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 07:55:36 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Support Team,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I am still not aware when I will receive order delivery which I have placed on 20-03-2023 and I got delivery date of 21-03-2023.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">On 21 March, I requested for change of delivery address but since the I am unable to track my order that when it will be delivered, today is 23-03-2023 and I am on same position, don't know when I got delivery, what is current status of my order.<span></span>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Yesterday, I also emailed and I have been assured that it will be ASAP but still no concrete time line is there.<span></span>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">May I know the current update on my order.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Zeeshan Mehboob</div>
<div>
<br>
</div>
<div dir="auto" id="ms-outlook-mobile-signature">Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 22, 2023 2:21:32 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5907606] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zeeshan,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to Max and giving us the opportunity to help you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused and for the delay in delivery.<br>
<br>
We have forwarded your query to the courier team and will be in touch with you asap to assist you in resolving this concern.<br>
<br>
We request you to please allow us some time so we can work on this and do the needful.<br>
<br>
We appreciate your patience.<br>
<br>
Thank you,<br>
Max Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5907606